package com.liang.entity;

import java.io.Serializable;

/**
 * 模板项目预算(BaseProjectbudget)实体类
 *
 * @author makejava
 * @since 2023-03-14 20:10:34
 */
public class BaseProjectbudget implements Serializable {
    private static final long serialVersionUID = -68689798303022545L;

    private Integer id;
    /**
     * 名称
     */
    private String mc;
    /**
     * 项目
     */
    private Integer xm;
    private String xmmc;
    /**
     * 父级
     */
    private String fj;
    private String fjmc;
    /**
     * 排序
     */
    private String px;
    /**
     * 编码
     */
    private String bm;
    /**
     * 合计编码
     */
    private String hjbm;
    /**
     * 备注
     */
    private String bz;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public Integer getXm() {
        return xm;
    }

    public void setXm(Integer xm) {
        this.xm = xm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getFj() {
        return fj;
    }

    public void setFj(String fj) {
        this.fj = fj;
    }

    public String getFjmc() {
        return fjmc;
    }

    public void setFjmc(String fjmc) {
        this.fjmc = fjmc;
    }

    public String getPx() {
        return px;
    }

    public void setPx(String px) {
        this.px = px;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

    public String getHjbm() {
        return hjbm;
    }

    public void setHjbm(String hjbm) {
        this.hjbm = hjbm;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

}

